IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'VAKATARIHI' AND SYSOBJECTS.name = 'MDLHDOZELTAKIPGECMIS')
BEGIN
ALTER TABLE dbo.MDLHDOZELTAKIPGECMIS add
 	[VAKATARIHI] DATETIME NULL
END
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PLAKANO' AND SYSOBJECTS.name = 'MDLHDOZELTAKIPGECMIS')
BEGIN
ALTER TABLE dbo.MDLHDOZELTAKIPGECMIS add
 	[PLAKANO] NVARCHAR(25) NULL
END
GO